/*
Theme Name: WhileHousePro-Child
Theme URI: http://www.sentinelwealth.com.au/
Description: Child Theme for WhitehousePro3
Author: The Cumulus Network - Damian Saunders
Author URI: http://www.cumulusapps.com.au/
Template: whitehousepro3_dev
Version: 0.1
*/
@import url("../whitehousepro3_dev/style.css");

/*----------------------------------------------------------------------------
/* Image styles
/*---------------------------------------------------------------------------*/
#maincontent img {
	padding: 5px;
	border: 1px solid #E6E6E6;
	background: white;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

/*----------------------------------------------------------------------------
/* List styles
/*---------------------------------------------------------------------------*/
.list-block {
	margin: 0 0 0 10px;
	padding: 0;
}
.bullet-list {
		margin: 0 0 0 10px;
		padding: 0;
		display:block;
		}
ul.slider-ul {
	display: block;
	list-style:circle;
	margin-top: 10px;
	}
.ui-accordion .ui-accordion-content ul {
	list-style: circle;
	margin-top: 10px;
	margin-left: 20px;
	}
.ui-accordion .ui-accordion-content li {
	line-height: 1.8em;
	list-style: circle;
	}
/*----------------------------------------------------------------------------
/* Boxes and wrappers
/*---------------------------------------------------------------------------*/
.package-wrap {
	display:block;
	margin: 0 0 90px 0;
	}
iframe {
	margin: 20px 0 5px 0;
	}
.lightbox-inline ul li {
	list-style: circle;
	margin-left: 25px;
	}

/*----------------------------------------------------------------------------
/* Tables
/*---------------------------------------------------------------------------*/	
.diagram {
    border-collapse: collapse;
    border-color: #FFFFFF;
    border-style: solid;
    margin: 0;
    padding: 10px;
    vertical-align: middle;
}
table {
    border-spacing: 0;
	}
.header_column {
    background-color: #999999;
    border: 5px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 13px;
    height: 10px;
    margin: 0;
    padding: 10px;
    text-align: center;
    width: 225px;
	}
.tallcolumn {
    background-color: #DED6C1;
    border: 5px solid #FFFFFF;
    font-size: 18px;
    margin: 0;
    padding: 15px 10px;
    text-align: center;
    vertical-align: middle;
    width: 225px;
	}
.shortcolumn {
    background-color: #DBC99A;
    border: 5px solid #FFFFFF;
    height: 20px;
    margin: 0;
    padding: 15px 10px;
    text-align: left;
    width: 175px;
	}
/*----------------------------------------------------------------------------
/* Buttons
/*---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------*/
/* Footer Newsletter opt-in form styling
/*--------------------------------------------------------------------------------------------*/
input#mce-FNAME.fname {
	margin-right: 7px;
	}
input#mce-FNAME.fname, input#mce-LNAME.lname, input#mce-EMAIL.required.email {
	text-shadow: 0px 1px 1px white;
	border-color: #c0c0c0 #ececec #ececec #c0c0c0;
	font-size: inherit;
	}
input#mce-FNAME.fname, input#mce-LNAME.lname {
	width: 96px;
	}
input#mce-EMAIL.required.email {
	width: 210px;
	}
button#mc-embedded-subscribe {
	display:block;
	font-family: 'palatino linotype',palatino,georgia,serif;
	font-weight:400;
	font-size: 1.2em;
	margin:13px 0 0 50px;
	padding:2px 30px 0px 30px;
	cursor:pointer;
	background-image: url(http://sentinelwealth.com.au/wp-content/uploads/2011/11/button-bg.png)
	}
.mc-p {
	font-size: 14px;
	padding-bottom: 10px;
	display:block;
	}
/*----------------------------------------------------------------------------
/* Tabs and Accordions
/*---------------------------------------------------------------------------*/
#tabs .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:#DED6C1;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-family: georgia,times,serif;
    font-size: 13px !important;
    font-weight: normal;
}
span.optin-fieldlabel {
	font-size: 90%;
	padding:2px;
	color:gray;
		}
span.optin-fieldlabe-last {
	font-size: 90%;
	Padding:2px;
	color: gray;
	}
/*----------------------------------------------------------------------------
/* Miscelaneous styles
/*---------------------------------------------------------------------------*/
p {
	margin-top: .5em;
	}
p.sitecredit {
	margin:10px 0 10px 10px;
	}

.special-headline {
	font-size: 1.5em;
	font-family: 'palatino linotype',palatino,georgia,serif;
	font-weight: normal;
	line-height: 1.2em;
	color: black;
	}
.special-paragraph {
	font-size: 1.3em;
	font-family: 'palatino linotype',palatino,georgia,serif;
	font-weight: normal;
	line-height: 1.2em;
	color: black;
	}
.header {
	font-family: georgia, times, serif;
	font-weight: bold;
	color: #222/*{fcContent}*/;
	font-size: 13px!important;
	}
blockquote#feature-box {
	background: none;
	color: #666666;
	}
#feature-footer {
	font-size: 88%;
	padding-left: 25px !important;
	}
#feature .fmedia {
	color:white;
	}
/*----------------------------------------------------------------------------
/* Floats etc
/*---------------------------------------------------------------------------*/
.fix {
	clear: both;
	}
.clear-left {
	clear:left
	}